ECHOPING_LDAP(1)

NAME
echoping_ldap - echoping plugin which connects to a LDAP server

SYNOPSIS
echoping [echoping options] -m ldap hostname [-bbase] [-rrequest] [-sscope] [-pport]

DESCRIPTION

ldap is an echoping plugin to connect to LDAP servers.

OPTIONS

-r request
    The request to the LDAP server, in LDAP filter language. By default (objectclass=*).

-b base
    Base of the search, for instance "dc=current,dc=bugs,dc=debian,dc=org"

-s scope
    Scope of the search, "sub", "one" or "base"

-p port
    TCP port to use

SEE ALSO
echoping(1),

AUTHOR
Stephane Bortzmeyer <bortz@users.sourceforge.net>